.image-grid {
    margin-bottom: 19px;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    align-items: center;
}

.image-grid-cell {
    box-sizing: border-box;
    margin-bottom: 19px;
    width: 33.3%;
    flex: 0 0 auto;
}

.image-grid-cell a img {
    opacity: 0.6;
    transition: opacity 150ms ease-in-out;
}

.image-grid-cell:hover img {
    opacity: 1;
}

@media (max-width: 768px) {
    .image-grid {
        justify-content: center !important;
    }
}